Download it now!
Bug 79387 - EDITING: Letter Wizard: First name and last name not added to the letter
Summary: EDITING: Letter Wizard: First name and last name not added to the letter
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.4.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Wizard
  Show dependency treegraph
 
Reported: 2014-05-28 21:23 UTC by Andreas Mantke
Modified: 2019-02-22 13:01 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Mantke 2014-05-28 21:23:24 UTC
Problem description: 

The letter assistent for a formal personal letter creates a sender field without the first name and the last name. The same for the field above the address field of the letter.

Steps to reproduce:
1. Call File - Wizards - Letter (your personal data has do be added to tools - options before)
2. Choose private letter - formal letter
3. Click through the steps of the wizard
4. Choose a name for your template and finish the wizard dialog.
5. A new letter will be created from the template (created with the wizard)
6. Your first and last name will not be in the sender fields of the letter.

Current behavior:

Expected behavior:

              
Operating System: All
Version: 4.2.4.2 release
Comment 1 welldone 2014-06-08 06:24:20 UTC
Assistent don`t works!!!
Comment 2 QA Administrators 2015-06-08 14:41:34 UTC Comment hidden (obsolete)
Comment 3 Buovjaga 2015-06-21 16:47:24 UTC
Same as bug 66454?
Comment 4 Xisco Faulí 2017-09-29 08:48:24 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.4.1 or 5.3.6  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170929